columns:
  cmd_code:
    type: text
    default: "0"
  cmd_id:
    type: bigint
    default: "0"
  cmd_texte:
    type: text
  ghm_code:
    type: text
    default: "0"
  ghm_id:
    type: bigint
    default: "0"
  ghm_texte:
    type: text
  ghs_code:
    type: numeric(6,0)
  ghs_code_text:
    type: text
  ghs_id:
    type: bigint
    not_null: NOT NULL
  ghs_texte:
    type: text
  mco_code:
    type: text
    default: "0"
  mco_id:
    type: bigint
    default: "0"
  mco_texte:
    type: text
constraints:
  t_ghs_c_pkey:
    type: PRIMARY KEY
    column: ghs_id
indexes:
  i_ghs_c_1:
    column: ghs_id
    method: btree
  i_ghs_c_4:
    column: ghm_id
    method: btree
  i_ghs_c_5:
    column: mco_id
    method: btree
  i_ghs_c_6:
    column: cmd_id
    method: btree